Core resources
Api requestsAttribute optionsAttributesBooking detailsBooking updatesBookingsCalendar event notesCalendar event updatesCalendar eventsCapacitiesCapacity group dependenciesCapacity groupsContact bookingsContactsCoupon productsCoupon servicesCoupon usesCouponsExternal calendarsInvoicesLine item taxesLine itemsMembersMessage eventsMessage templatesMessagesOrganization calendar logsOrganizationsPaddle plansPaddle subscriptionsPaymentsPermissionsPrice calendar entriesPricelabs pricingPricing widgetsProduct attribute optionsProduct calendar logsProduct message templatesProduct reply to addressesProduct servicesProductsRefundsReply to addressesReview productsReview widget listingsBooking flow
Query availabilitySearch availabilityBookiduuidproduct_iduuidreview_widget_iduuidcreated_attimestamp with time zoneJSON
{
"id": "00000000-0000-0000-0000-000000000000",
"product_id": "00000000-0000-0000-0000-000000000000",
"review_widget_id": "00000000-0000-0000-0000-000000000000",
"created_at": "2026-03-12T07:07:29.825Z"
}idFilter<uuid>product_idFilter<uuid>review_widget_idFilter<uuid>created_atFilter<timestamp with time zone>200A list of review widget listings with the selected columns
206Partial Content
GET /review_widget_listingscurl -X GET "https://api.bookingmood.com/v1/review_widget_listings?select=*" \
-H "Authorization: Bearer YOUR_API_KEY"Partial<ReviewWidgetListing> | Array<Partial<ReviewWidgetListing>>201The newly created review widget listings with the selected columns
POST /review_widget_listingscurl -X POST "https://api.bookingmood.com/v1/review_widget_listings" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '[]'idFilter<uuid>product_idFilter<uuid>review_widget_idFilter<uuid>created_atFilter<timestamp with time zone>204The deleted review widget listings with the selected columns
DELETE /review_widget_listingscurl -X DELETE "https://api.bookingmood.com/v1/review_widget_listings" \
-H "Authorization: Bearer YOUR_API_KEY"idFilter<uuid>product_idFilter<uuid>review_widget_idFilter<uuid>created_atFilter<timestamp with time zone>Partial<ReviewWidgetListing>204The updated review widget listings with the selected columns
PATCH /review_widget_listingscurl -X PATCH "https://api.bookingmood.com/v1/review_widget_listings" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{}'